

 $(document).ready( 
        function() { 
            $(".eeee").click( function() { 
                $(".eeee").addClass("actsss"); // добавляем в нажатую ссылку класс act  
                $(".fadepopup").addClass("actsss"); // добавляем в нажатую ссылку класс act  
                $(".fadepopup").removeClass("xxxc"); // добавляем в нажатую ссылку класс act 
                $(".eeee").removeClass("xxxc"); // добавляем в нажатую ссылку класс act 
                $(".hikj").removeClass("actss"); // добавляем в нажатую ссылку класс act
                $("body").removeClass("modal-show"); // добавляем в нажатую ссылку класс act
                } 
            );  
        } 
    ); 
	
	
	
